Subject: Resent from Mary

From: [email-masked]
Date: Fri, 26 Jun 92 08:45:45 -0500

For reasons still under investigation, this message doesn't seem to
have gotten out.  Apologies for the repeat if it did get to some of you...

Date: Thu, 25 Jun 92 08:42:17 -0700
From: [email-masked] (Mary E Zosel)
Message-Id: <[email-masked]>
To: [email-masked]
Subject: "collateral standards"

You might be interested in the following paragraph which is taken from
a report that Jerrold Wagener sent out about a May X3/SPARC meeting.
   -mary-

---
On collateral standards (e.g., POSIX, X3H5, HPF), SPARC is divided and has no
clear directional advice.  This is clearly an area for some imaginative lead-
ership.  The one point of agreement is that no new collateral standards
should be written against Fortran 77; all should specify Fortran 90, with
Fortran 77 subsets a possibility.